.button { 
    margin-top: 25px; 
    margin-bottom: 25px; 
    border-radius: 10px; 
    margin-right: 5px; 
    border: none; 
    padding: 8px 16px; 
    vertical-align: middle; 
    overflow: hidden; 
    text-decoration: none; 
    color: inherit; 
    background-color: inherit; 
    text-align: center; 
    cursor: pointer; 
    white-space: nowrap
}
.button { 
    -webkit-touch-callout:none; 
    -webkit-user-select:none; 
    -khtml-user-select:none; 
    -moz-user-select:none; 
    -ms-user-select:none; 
    user-select:none
}   
.delete-button {
    border-radius: 12px; 
    margin-left: 5px;
    cursor: pointer;
    padding: 2px 6px;
    font-weight: normal;
    background-color: #dc3545 !important;
    color: #fff !important;
}
.played-button {
    border-radius: 10px; 
    padding: 3px 16px;
    cursor: pointer;
    color: #fff !important;
    background-color: #2196f3 !important
}
.button.right, .delete-button.right, .played-button.right {
    float: right;
}